
QGIS Application - Bug report #800

'Search' in on the fly projection dialogue missplaced

2007-11-11 12:57 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: Aaron Racicot -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10859

Description

See the attached screendump. SVN 7373, built and running against QT 4.3.1.

History

#1 - 2007-11-15 02:56 PM - Aaron Racicot -

- Status changed from Open to In Progress

#2 - 2007-11-17 09:56 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from In Progress to Closed

fixed in commit:34438ac3 (SVN r7446)

#3 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted
